@charset "utf-8";

.style05 {
    height: 100vh;
    background-image: url(../images/bg_binka.png);
    background-repeat: repeat;    
}

@media screen and (max-width: 860px) {
   .style05 {
    height: auto;
    }
}

main {
    padding-bottom: 40px;
}

.headbg {
    background-color: #6f9dc6;
    padding: 10px;
    width: calc(100% - 20px);
    text-align: center;
}

.headbg img {
    max-width: 480px;
    width: 100%;
}
.box {
    background-color: rgba(196,170,124, 0.6);
    margin: 20px auto;
    padding: 1rem;
}


.box h2 {
    font-weight: bold;
    font-size: 120%;
}
.contentBox{
    padding: 1rem;
    background-color: #fff;
    margin: 1rem auto;
}

.flexbox {
    display: flex;
}
.flexbox .img {
    max-width: 240px;
    margin-right: 1rem;
    text-align: center;
}

.flexbox .img img {
    width: 100%;
}

#content h3 {
    font-size: 120%;
    margin-bottom: 10px;
}

table th {
    width: 3rem;
}

table td,table th{
    line-height: 1.5;
    padding-bottom: 5px;
}

.box_red {
    background-color: #fff;
    margin: 20px auto;
    padding: 1rem;
    border: 1px solid red;
}

@media screen and (max-width: 860px) {
    .flexbox {
    flex-direction:column;
}
    .flexbox .img {
    margin: 0 auto;
}
}